Firefox Vulnerability

mhku

Super Moderator
Staff member
Messages
4,712
Likes
20
My Satellite Setup
TM Nano ~ sg2100
My Location
Midlands
#1
There is a big Javascript hole in Firefox v1.01 and 1.02- make sure you upgrade to v1.03:

h**p://www.mozilla.org

For more details see:

h**p://www.contractoruk.com/news/002064.html
 
Top